-module(unusedpattern).
-export([patternmatchtest/0, patternmatchtest1/1]).

patternmatchtest() ->
    case alma of
        korte ->
            korte;
        _ ->
            alma    end.

patternmatchtest1(Alma) ->
    case Alma of
        {vmi,_} ->
            korte;
        barmi ->
            mas
    end.
